/** icons */
@font-face {
    font-family: 'mychords';
    src:  url('../fc-icon/fonts/mychords.eot?81pdkg');
    src:  url('../fc-icon/fonts/mychords.eot?81pdkg#iefix') format('embedded-opentype'),
    url('../fc-icon/fonts/mychords.ttf?81pdkg') format('truetype'),
    url('../fc-icon/fonts/mychords.woff?81pdkg') format('woff'),
    url('../fc-icon/fonts/mychords.svg?81pdkg#mychords') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

.fc-icon {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'mychords' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.fc-icon-minus:before {
    content: "\e926";
}
.fc-icon-plus:before {
    content: "\e927";
}
.fc-icon-gtp:before {
    content: "\e928";
}
.fc-icon-font:before {
    content: "\e940";
}
.fc-icon-video:before {
    content: "\e90b";
}
.fc-icon-guitar:before {
    content: "\e90e";
}
.fc-icon-text:before {
    content: "\e91e";
}
.fc-icon-analytics:before {
    content: "\e901";
}
.fc-icon-music:before {
    content: "\e910";
}
.fc-icon-metronome:before {
    content: "\e916";
}
.fc-icon-up-and-down:before {
    content: "\e91f";
}
.fc-icon-printer:before {
    content: "\e920";
}
.fc-icon-star:before {
    content: "\e924";
}
.fc-icon-eye:before {
    content: "\e913";
}
.fc-icon-like:before {
    content: "\e915";
}
.fc-icon-picture:before {
    content: "\e929";
}
.fc-icon-alpha-a-to-z:before {
    content: "\e900";
}
.fc-icon-error:before {
    content: "\e912";
}
.fc-icon-homepage:before {
    content: "\e914";
}
.fc-icon-close:before {
    content: "\e942";
}
.fc-icon-arrow-up:before {
    content: "\e941";
}
.fc-icon-arrow-left:before {
    content: "\e902";
}
.fc-icon-arrow-right:before {
    content: "\e903";
}
.fc-icon-down-arrow:before {
    content: "\e904";
}
.fc-icon-twitter-gray .path1:before {
    content: "\e93c";
    color: rgb(255, 255, 255);
}
.fc-icon-twitter-gray .path2:before {
    content: "\e93d";
    margin-left: -1em;
    color: rgb(184, 83, 129);
}
.fc-icon-vk-gray .path1:before {
    content: "\e93e";
    color: rgb(255, 255, 255);
}
.fc-icon-vk-gray .path2:before {
    content: "\e93f";
    margin-left: -1em;
    color: rgb(184, 83, 129);
}
.fc-icon-share_vk .path1:before {
    content: "\e92a";
    color: rgb(70, 128, 194);
}
.fc-icon-share_vk .path2:before {
    content: "\e92b";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}
.fc-icon-share_ok .path1:before {
    content: "\e92c";
    color: rgb(247, 147, 30);
}
.fc-icon-share_ok .path2:before {
    content: "\e92d";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}
.fc-icon-share_fb .path1:before {
    content: "\e92e";
    color: rgb(24, 119, 242);
}
.fc-icon-share_fb .path2:before {
    content: "\e935";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}
.fc-icon-share_mailru .path1:before {
    content: "\e936";
    color: rgb(22, 141, 226);
}
.fc-icon-share_mailru .path2:before {
    content: "\e937";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}
.fc-icon-share_telegram .path1:before {
    content: "\e938";
    color: rgb(78, 164, 246);
}
.fc-icon-share_telegram .path2:before {
    content: "\e939";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}
.fc-icon-share_twitter .path1:before {
    content: "\e93a";
    color: rgb(29, 161, 242);
}
.fc-icon-share_twitter .path2:before {
    content: "\e93b";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}
.fc-icon-logout:before {
    content: "\e933";
}
.fc-icon-compact-disc:before {
    content: "\e90c";
}
.fc-icon-avatar:before {
    content: "\e91b";
}
.fc-icon-plus-round:before {
    content: "\e918";
}
.fc-icon-search:before {
    content: "\e922";
}
.fc-icon-startup:before {
    content: "\e925";
}
.fc-icon-logo:before {
    content: "\e932";
}
.fc-icon-down-arrow-direction:before {
    content: "\e905";
}
.fc-icon-up-arrow-direction:before {
    content: "\e906";
}
.fc-icon-up-arrow-round:before {
    content: "\e907";
}
.fc-icon-down-arrow-round:before {
    content: "\e908";
}
.fc-icon-checkbox-empty:before {
    content: "\e909";
}
.fc-icon-check-mark:before {
    content: "\e90a";
}
.fc-icon-concert:before {
    content: "\e90d";
}
.fc-icon-plectrum:before {
    content: "\e90f";
}
.fc-icon-edit:before {
    content: "\e911";
}
.fc-icon-minus-round:before {
    content: "\e917";
}
.fc-icon-delete:before {
    content: "\e919";
}
.fc-icon-music-and-multimedia:before {
    content: "\e91a";
}
.fc-icon-music-human:before {
    content: "\e91c";
}
.fc-icon-personal-id-card-of-a-man:before {
    content: "\e91d";
}
.fc-icon-refresh:before {
    content: "\e921";
}
.fc-icon-speaker-filled:before {
    content: "\e923";
}
.fc-icon-question:before {
    content: "\e934";
}
